Infrastructure - Task #2254
Story # 1386 (Closed): Generation of SOLR index for Mercury

Provide data mining configuration for missing science metadata

2012-01-23 20:10 - Skye Roseboom

Status: Closed

Priority: Normal

Assignee: Skye Roseboom
Category: d1_indexer

Target version: Sprint-2012.07-Block.1.4
Milestone: CCI-1.0.0

*

Product Version:

Start date:
Due date:

% Done:

Estimated time:

Story Points:

2012-01-23

100%
0.00 hour

Description

Provide xpath rule configuration to mine data for solr index fields that are currently in the solr index schema but do not have

information being filled:

investigator, origin, project, pubDate

History

#1 - 2012-01-23 22:26 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-01-25 16:49 - Skye Roseboom

waiting for #2263 for use on origin field before closing this issue.

#3 - 2012-01-27 23:08 - Skye Roseboom

- Status changed from In Progress to Closed

Finished origin using new generation class - CommonRootSolrField.
https://redmine.dataone.org/issues/2263
http://www.tcpdf.org

